version: 1.0.7
files:
  - url: imFile-Setup-1.0.7.exe
    sha512: EefFj9qm3TY8eNlhLiSsBW8qzccwZv3wzrSXBN1BJL6PSmTkHtk0sGM1HFWTnxiox41lZ+7HS7qqWE+Vk93N5A==
    size: 81198941
path: imFile-Setup-1.0.7.exe
sha512: EefFj9qm3TY8eNlhLiSsBW8qzccwZv3wzrSXBN1BJL6PSmTkHtk0sGM1HFWTnxiox41lZ+7HS7qqWE+Vk93N5A==
releaseDate: '2024-04-20T10:21:04.778Z'
